Woden
  1. Woden
  2. WODEN-210

OSGi bundles for woden-api and woden-impl-dom is provide errors

    Details

    • Type: Bug Bug
    • Status: Open
    • Priority: Major Major
    • Resolution: Unresolved
    • Affects Version/s: M8
    • Fix Version/s: 1.0
    • Component/s: None
    • Labels:
      None
    • Environment:
      Any

      Description

      The OSGi bundles that created from woden-api and woden-impl-dom is invalid. Please refer to attached txt file for more information.

      1. woden_bundle_problems.txt
        6 kB
        Saminda Wishwajith Abeyruwan

        Activity

        Saminda Wishwajith Abeyruwan created issue -
        Saminda Wishwajith Abeyruwan made changes -
        Field Original Value New Value
        Attachment woden_bundle_problems.txt [ 12384512 ]
        Lawrence Mandel made changes -
        Fix Version/s M9 [ 12313162 ]
        Sagara Gunathunga made changes -
        Fix Version/s 1.0 [ 12316133 ]
        Fix Version/s M9 [ 12313162 ]

          People

          • Assignee:
            Lawrence Mandel
            Reporter:
            Saminda Wishwajith Abeyruwan
          • Votes:
            1 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:

              Development